Bug 255283 - www/py-webargs: Update to 8.0.0
Summary: www/py-webargs: Update to 8.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://github.com/marshmallow-code/w...
Keywords:
Depends on:
Blocks: 255284
  Show dependency treegraph
 
Reported: 2021-04-20 19:58 UTC by Goran Mekić
Modified: 2021-04-21 16:26 UTC (History)
1 user (show)

See Also:


Attachments
webargs.diff (891 bytes, patch)
2021-04-20 19:58 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Goran Mekić 2021-04-20 19:58:39 UTC
Created attachment 224310 [details]
webargs.diff

QA:

  * testport: OK (poudriere: 13.0, amd64 tested)
  * maketest: OK (302 passed, 2 skipped, 4 warnings)
Comment 1 Neel Chauhan freebsd_committer 2021-04-21 16:25:51 UTC
Committed!
Comment 2 commit-hook freebsd_committer 2021-04-21 16:26:08 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=9c50ee3d91defd842f9cc073b8cae6caec59177c

commit 9c50ee3d91defd842f9cc073b8cae6caec59177c
Author:     Neel Chauhan <nc@FreeBSD.org>
AuthorDate: 2021-04-21 16:23:17 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-04-21 16:23:17 +0000

    www/py-webargs: Update to 8.0.0

    Changes: https://github.com/marshmallow-code/webargs/blob/dev/CHANGELOG.rst#800-2021-04-08

    PR:             255283
    Submitted by:   Goran MekiÄ <meka AT tilda DOT center> (maintainer)

 www/py-webargs/Makefile | 2 +-
 www/py-webargs/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)